Помогите разобраться как установить VirtueMart

6 года 4 мес. назад #1323 от ailos
Прочитал ваш материал Virtuemart - интернет-магазин на Joomla , но к сожалению, так и не понял как установить VirtueMart на joomla. И какую версию VirtueMart лучше установить и на какую версию joomla?

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1326 от slovoblud
Бери версию 1.1.3 она стабильная ну или последнюю. Я беру 1.1.3 устанавливается как и любой компонент joomla через загрузить и установить, или закинь virtuemart в папку tmp пропиши путь в админке и нажми установить.
Спасибо сказали: ailos

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1330 от ailos
slovoblud
Спасибо. Лучше работать на joomla 1.5 чем на joomla 1.7?
Я только учусь работать на joomla и Virtuemart, ты давно на VM работаешь?

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад - 6 года 4 мес. назад #1331 от bionetinfo
ailos, под Joomla 1.7 нет стабильной версии VM. В настоящее время магазин можно сделать на Joomla 1.5.23 + VM 1.1.9 (последнии версии).

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1342 от ailos
bionetinfo

VM 1.1.9 через закачать/установить не пошла. В папку tmp засунул, тоже не установилась. Когда распаковал в папку tmp - пошла. Пока еще не изучал. На днях буду. Есть есть полезная информацию по VM буду рад.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1345 от slovoblud
Задрали они блин 1.6 не успела появится уже 1.7 :angry: для них хоть расширения совместимы интерестно знать? Работаю с 1.5.22 качал тут http://joomlaportal.ru/ не знаю 1.5.23 у меня че то не пошла. Пока на 1.6 не планирую переходить так как под нее мало расширений, и мало инфы по различным глюкам, мало кто пользовался короче, а 1.5 уже более менее обсосали. Шаблоны делаю в artisteer тоже не знаю ставятся ли они на 1.6 и 1.7. Хороший курс Попова для новичка подойдет. По поводу VirtueMart хороший курс Куртеева, по крайне мере для новичка там есть что посмотреть и такие вопросы как установка и настройка там решаются. Курсы можешь купить или качнуть, на торрент трекерах. И тут на сайте тоже инфы много, wedal молодец.
Я юзаю VirtueMart 1.1.3 по тому что если юзать последнюю версию то есть риск столкнутся с ошибкой которую еще никто не знает как решать, при чем иногда доделываешь магазин до половины а потом находишь ошибку, очень это обидно.
Спасибо сказали: ailos

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1348 от ailos
Куртеева посмотрю обязательно. Спасибо за информацию большое. Wedal молочина, точно, спасибо ему.
Интересно. Все равно рано или поздно joomla 1.5 устареет и придется переходить на более новую версию. Сайт прийдется переделовать. Скорее всего многие вещи будут не совместимы.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1357 от slovoblud
Кочечно 1.5 устареет но сайты переделывать не придется. Еще и сейчас можно делать вполне нормальные сайты на 1.0 просто расширений под нее больше не пишут почти. Зачем сайт переделывать, если установить все нужные расширения то сколько бы времени не прошло они работать не перестанут.;)

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1358 от ailos
Появляются же новые расширения, которые не будут подходить к версии 1.5, вот и придется переписывать.
Установил VM, когда нажимаю кнопку "install sample data" мне пишет "Update Log", вторую кнопку нажимал "Go derictly..."

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад - 6 года 4 мес. назад #1359 от slovoblud
Точно не помню, там вроде после "install sample data" подождать надо... Тут тоже инфа по VM. Скриншот дай что тебе пишет.

Идешь в папку на денвере \usr\local\php5 там находишь файл php.ini и в нем в раене 255 й строки выставляешьтакие значения:
max_execution_time = 330     ; Maximum execution time of each script, in seconds
max_input_time = 660	; Maximum amount of time each script may spend parsing request data
max_input_nesting_level = 664 ; Maximum input variable nesting level
memory_limit = 128M      ; Maximum amount of memory a script may consume (128MB)

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад - 6 года 4 мес. назад #1360 от ailos
Пробовал на версии VM 1.1.9, сейчас попробовал на версии 1.1.8



При нажатии любой из клавиш, выдает



Конечно, как полагается подумав, перед этим

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад - 6 года 4 мес. назад #1361 от slovoblud
Смотри мой ответ више я дополнил. у тебя может быть не php 5 а например 4 в зависимости какой у тебя денвер, фишка в том что нужно изменить те значения в файле php.ini
Спасибо сказали: ailos

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1362 от ailos
У меня было
Сейчас поменял, перегружу денвер

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1363 от ailos
Лимит времени маленький стоял?

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

6 года 4 мес. назад #1364 от ailos
Алилуя!!!!!!!!!! Прошло)))))))))))
Спасибо тебе большущее.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.


Вверх